﻿@charset "utf-8";
/* ==常用== */
body {
	margin: 0;
	padding: 0;
	border: 0;
	height: 100%;
	text-align: left;
	background: #1c76d1 none repeat scroll 0% 0%;
}
div, li, li, p, select, input, textarea, a, button, input {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
ul {
	margin: 0px;
	padding: 0px;
}
ul, li {
	list-style: none;
}
a {
	text-decoration: none;
}
a:link, a:visited, a:active {
	color: #505050;
	text-decoration: none;
}
a.nomal:link, a.nomal:visited, a.nomal:active {
	color: #505050;
	text-decoration: underline;
}
a:hover {
	color: #ff0000;
	text-decoration: underline;
}
p, h2, h3, h4, h5, span {
	margin: 0;
	padding: 0
}
.clearfix:after {
	content: "";
	display: block;
	visibility: hidden;
	height: 0px;
	clear: both;
	font-size: 0px;
}
*.clearfix {
	zoom: 1;
}
.fl, .l {
	float: left;
	display: inline;
}
.fr, .r {
	float: right;
	display: inline;
}

.slider{width:1050px;height:360px;overflow:hidden;}

.main {
	background: #FFF none repeat scroll 0% 0%;
	width: 1050px;
	margin: 0 auto;
	overflow: hidden;
}
.main2 {
	width: 1030px;
	height: 770px;
	margin: 0 auto;
}
#lovexin12,#lovexin14{
        width:150px;
        height:140px;
}
#lovexin12 a,#lovexin14 a{
        font-size:14px;
        color: #fff;
        padding-left: 40px;
}
/*宽度*/
.w1050 {
	width: 1050px;
	margin: 0 auto;
}
.w100 {
	width: 100%;
}
/*顶部导航*/
.navbar {
	height: 30px;
	line-height: 40px;
	background: #f3f3f3;
	border-bottom: 1px solid #ddd
}
.topnav {
	margin: 0 auto;
}
.topnav li {
	font-size: 12px;
	float: left;
	height: 30px;
	line-height: 30px;
}
.topnav li.spe {
	margin: 0 10px;
	width: 1px;
	border-left: 1px solid #ddd
}
.topnav li a {
	color: #333;
	font-size: 12px;
}
.topnav li.spn {
	padding-left: 70px;
}
/*表单*/
form {
	margin: 0;
	padding: 0
}
.input {
	border: 1px #ddd solid;
	height: 20px;
	line-height: 20px;
	padding: 0px 3px;
	color: #555;
	background: #f7f7f7
}
.textarea {
	border: 1px #ddd solid;
	font-size: 12px;
	padding: 3px;
	background: #f7f7f7
}
.button {
	border: 1px #c0c0c0 solid;
	height: 22px;
	line-height: 20px;
	padding: 0px 3px;
	background: #e8e8e8;
}
.submit {
	border: 1px #c0c0c0 solid;
	height: 22px;
	line-height: 20px;
	padding: 0px 3px;
	background: #e8e8e8;
}
.mustfill {
	color: #ff0000
}
select {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #505050;
}
.bg_top {
	height: 360px;
	margin: 0 auto;
	width: 1050px;
}
/* ============搜索表单============== */
div.globalsearchformzone {
	padding-left: 38px;
	height: 28px;
}
div.globalsearchformzone div.globalsearchform {
	float: left;
	line-height: 28px;
}
div.globalsearchformzone div.sinfo {
	float: left;
	color: #000000;
	font-weight: bold;
	padding: 3px 8px 0px 3px;
	line-height: 28px;
}
div.globalsearchformzone div.globalsearchform .input {
	border: 1px #ddd solid;
	height: 22px;
	line-height: 28px;
	padding: 0px 3px;
	margin-top: 4px;
}
div.globalsearchformzone div.globalsearchform #button {
	line-height: 28px;
}
/*newmenu*/
.topmenu {
	height: 35px;
	padding-top: 5px;
	background: url(../images/banner.png) repeat-x;
}
#sddm {
	margin: 0;
	padding: 0 10px;
	z-index: 1001;
}
#sddm li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	background-repeat: no-repeat;
	background-position: right center;
	line-height: 32px;
	width: 89px;
	position: relative;
	z-index: 1001;
        margin-left: 24px;
}
#sddm li a {
	font-family: Microsoft YaHei;
	font-size: 16px;
	font-weight: bold;
	white-space: nowrap;
}
#sddm li:hover {
	font-weight: bold;
}
#sddm li .sddma {
	color: #ffffff;
	text-align: center;
	display: block;
	text-decoration: none;
	z-index: 1001;
}
#sddm li .sddma:hover {
	color: #000;
	font-weight: bold;
}
#sddm div {
	position: absolute;
	visibility: hidden;
	top: 37px;
	background-image: url(../images/tc_bg.png);
	background-position: left bottom;
	margin: 0;
	width: 126px;
	padding: 5px 0px 10px 0px;
	z-index: 1001;
}
#sddm div a {
	position: relative;
	display: block;
	width: 105px;
	padding-left: 15px;
	white-space: nowrap;
	line-height: 30px;
	font-weight: normal;
	text-decoration: none;
	color: #0C4B9F;
	font-size: 12px;
	margin-left: 2px;
}
#sddm div a:hover {
	color: #ffffff;
	background-color: #0C4B9F;
	font-weight: bold;
}
/*头条*/
.hotNewsL {
	height: 110px;
	background: url(../images/ub.png) repeat-x;
}
.timages {
	width: 127px;
	height: 97px;
	margin-left: 10px;
	background: url(../images/tt.png) no-repeat;
	float: left;
}
.hotr {
	width: 890px;
	float: right;
	text-align: center;
        padding-top: 20px;
}
.hotNewsL h1 a {
	line-height: 32px;
	font-size: 39px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #00557c;
	overflow: hidden;
}
.hotNewsL p {
	height: 38px;
	line-height: 38px;
	overflow: hidden;
}
.hotNewsL p a {
	color: #ea6124;
	font-weight: bold;
	font-size: 14px;
	padding-right: 20px;
}
/*新闻*/
.boxL {
	width: 250px;
	height: 350px;
	margin: 0px;
	padding: 0px;
	float: left;
	border: 1px solid #CCC;
	margin: 0 auto;
}
.titlebox {
	height: 37px;
	background: url(../images/tab_title_bg.jpg) repeat-x;
	border-bottom: 1px solid #CCC;
}
.titlebox span a {
	float: right;
	background: url(../images/button.png) no-repeat;
	height: 17px;
	width: 17px;
	margin: 11px 5px 0px 0px;
}
.titlebox h1 {
	color: #00557c;
	float: left;
	font-size: 14px;
	padding-left: 10px;
        padding-top: 8px;
}
.newbox {
	height: 330p;
}
.newbox li {
	background: url(../images/arrows.png) no-repeat 3px center;
	width: 250px;
	line-height: 30px;
	border-bottom: 1px dashed #ddd;
	float: left;
}
.newbox li a {
	padding-left: 20px;
	color: #999;
}
.newbox li a:hover {
	color: #ff0000;
	text-decoration: none;
}
.boxM {
	width: 480px;
	height: 350px;
	margin: 0px 10px;
	padding: 0px;
	float: left;
	border: 1px solid #CCC;
}
.Menubox {
	height: 37px;
	background: url(../images/tab_title_bg.jpg) repeat-x;
	border-bottom: 3px solid #00557c;
}
.Menubox ul {
	margin: 0px;
	padding: 0px;
}
.Menubox li {
	float: left;
	display: block;
	cursor: pointer;
	height: 37px;
	line-height: 35px;
	width: 79px;
	text-align: center;
	color: #00557c;
	font-size: 12px;
	border-right: 1px solid #999;
}

.Menubox li.hover {
	background: #00557c;
	background-position: center top;
	background-repeat: repeat-x;
	font-size: 12px;
	color: #FFF;
	height: 37px;
}
.hover a{
        color: #FFF;
} 
.Contentbox {
	clear: both;
	height: 290px;
	width: 450px;
	margin-left: 15px;
}
.imagesTitAbs {
	height: 105px;
	margin: 15px 0px;
}
.imagesTitAbsP {
	font-size: 12px;
	text-indent: 2em;
	color: #999;
}
.imagesTitAbsL {
	display: block;
	float: left;
	width: 145px;
	height: 105px;
}
.imagesTitAbsL img {
	width: 145px;
	height: 105px;
}
.imagesTitAbsR {
	margin-left: 160px;
}
.imagesTitAbsR h5 {
	overflow: hidden;
}
.imagesTitAbsR h5 a {
	color: #ea6124;
	font-weight: bold;
	font-size: 14px;
}
.imagesTitAbsR h5 a:hover {
	color: #00557c;
}
.lh32ul {
        height: 170px;
        overflow:hidden;
}
.lh32ul li {
	background: url(../images/arrows_b.png) no-repeat 3px center;
	height: 32px;
	line-height: 32px;
	float: left;
	padding-right: 10px;
}
.lh32ul li a {
	color: #00557c;
	padding-left: 20px;
}
.boxR {
	width: 270px;
	height: 350px;
	margin: 0px;
	padding: 0px;
	float: right;
	border: 1px solid #CCC;
}
.titleboxR {
	height: 37px;
	background: url(../images/banner2.jpg) no-repeat;
	border-bottom: 1px solid #CCC;
}
.titleboxR span a {
	float: right;
	background: url(../images/button_w.png) no-repeat;
	height: 17px;
	width: 17px;
	margin: 11px 5px 0px 0px;
}
.titleboxR h1 {
	color: #FFF;
	float: left;
	font-size: 14px;
	padding-left: 10px;
        padding-top: 8px;
}
.jyzn li {
	text-align: center;
	padding-right: 21px;
	width: 60px;
	float: right;
	height: 90px;
	padding-top: 10px;
}
.jyzn li img {
	margin-bottom: 5px;
}
.jyzn li a {
	text-decoration: none;
	color: #003366;
	display: block;
	padding: 3px;
}
.jyzn li a:hover {
	background-color: #CBE2F8;
	color: #FF9900;
}
/*院领导*/
.box740 {
	width: 740px;
	height: 300px;
	margin-top: 10px;
	padding: 0px;
	float: left;
	border: 1px solid #CCC;
        border-top: 3px solid #00557c;
}
.ksjstitle h2 {
    width: 90px;
    float: left;
    color: #003366;
    margin: 10px 0px 0px 10px;
}
.ksjstitle span a {
    float: right;
    background: url(../images/button_b.png) no-repeat;
    height: 25px;
    width: 25px;
    margin: 11px 5px 0px 0px;
}
.Menubox740 {
	height: 37px;
	background: url(../images/yld.jpg) no-repeat;
}
.Menubox740 ul {
	margin-left: 40px;
	overflow: hidden;
	float: left;
	width: 650px;
}
.Menubox740 li {
	float: left;
	display: block;
	cursor: pointer;
	color: #FFF;
	height: 37px;
	line-height: 37px;
	width: 278px;
	padding-right: 45px;
	float: left;
	overflow: hidden;
}
.Menubox740 li a {
	font-size: 24px;
	font-weight: bold;
	float: left;
}
.Menubox740 p {
	width: 70px;
	height: 37px;
	font-size: 12px;
	padding-left: 30px;
	float: left;
}
#two2 {
	color: #00557c;
}
.Menubox740 span a {
	float: right;
	background: url(../images/button_w.png) no-repeat;
	height: 17px;
	width: 17px;
	margin: 11px 5px 0px 0px;
}
.scroll {
	width: 740px;
	height: 270px;
	position: relative;
	overflow: hidden;
}
.Contentbox740 {
	height: 235px;
        width: 720px;
        margin: 0px 10px;
        float: left;
}
.Lphoto {
	float: left;
	margin: 0px 10px 0px 0px;
}
.Lphoto img {
	height: 240px;
	width: 180px;
}
.Rabout {
	float: left;
	width: 520px;
}
.Rabout h2 {
	float: left;
	width: 70px;
	color: #c82a00;
}
.Rabout span {
	font-size: 12px;
	font-weight: bold;
	color: #999;
	line-height: 29px;
}
.Rabout h3 {
	margin: 5px 0px;
	font-size: 14px;
}
.Rabout p {
	color: #999;
	font-size: 14px;
	text-indent: 2em;
}
.bottom {
	float: right;
	margin: 20px 20px 0px 0px;
	background: url(../images/button_r.png) no-repeat;
}
.bottom a {
	color: #c82a00;
	font: 12px/22px Arial, Helvetica, sans-serif;
	padding-left: 20px;
	line-height: 15px;
}
.dotModule_new {
	line-height: 6px;
	position: absolute;
	right: 10px;
	z-index: 11;
}
#slide_01_dot {
	text-align: center;
}
#slide_01_dot span {
	display: inline-block;
	margin: 0 3px;
	width: 5px;
	height: 5px;
	vertical-align: middle;
	background: #1c76d1;
}
/*医院概况*/
.boxR2 {
	width: 270px;
	height: 300px;
	margin: 10px 0px 0px 16px;
	padding: 0px;
	float: left;
	border: 1px solid #CCC;
}
.indexmov {
	width: 245px;
	margin: 8px 12px;
	position: relative;
}
.indexmov a {
	display: block;
	width: 65px;
	height: 65px;
	background-image: url(../images/index_v_a.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 80px;
	top: 25px;
	cursor: pointer;
}
.indexmov a:hover {
	background-position: left -65px;
}
.yygk {
	width: 245px;
	margin: 0px 12px;
	position: relative;
}
.yygk li {
	text-decoration: none;
	font-size: 12px;
	line-height: 25px;
	padding-right: 22px;
	float: left;
}
.yygk li:hover {
	color: #FF6600;
}
.yygk li a {
	color: #003366;
}
/*科室介绍*/
.main3 {
	width: 1030px;
	border: 1px solid #CCC;
	border-top: 3px solid #00557c;
	margin: 20px auto;
	;
	overflow: hidden;
}
.ksjstitle {
	height: 50px;
}
.main3 H2 {
	width: 90px;
	float: left;
	color: #003366;
	margin: 10px 0px 0px 10px;
}
.main3 p {
	background: url(../images/line.png) no-repeat;
	height: 44px;
	padding-left: 20px;
	float: left;
	color: #CCC;
	font-size: 16px;
	line-height: 48px;
}
.main3 span a {
	float: right;
	background: url(../images/button_b.png) no-repeat;
	height: 25px;
	width: 25px;
	margin: 11px 5px 0px 0px;
}
.titlebox2 {
	height: 37px;
	background: url(../images/tab_title_bg.jpg) repeat-x;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
}
.titlebox2 a {
	font-size: 14px;
        color: #00557c;
        text-align: center;
        margin-left: 110px;
        line-height: 40px;
        font-weight: bold;
}
.fss {
	width: 310px;
	margin-left: 15px;
	float: left;
	overflow: hidden;
}
.fss ul {
	margin-left: 10px;
}
.fss li {
	text-decoration: none;
	font-size: 12px;
	line-height: 35px;
	padding-right: 40px;
	float: left;
}
.fss li:hover {
	color: #FF6600;
}
.fss li a {
	color: #003366;
}
.titlebox3 {
	height: 37px;
	background: url(../images/tab_title_bg.jpg) repeat-x;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
}
.titlebox3 a {
	font-size: 14px;
	color: #00557c;
	text-align: center;
	margin-left: 170px;
	line-height: 40px;
        font-weight: bold;
}
.ss {
	width: 390px;
        height: 319px;
	border-right: 1px solid #CCC;
        border-left: 1px solid #CCC;
	float: left;
	overflow: hidden;
}
.ss ul {
	margin-left: 40px;
}
.ss li {
	text-decoration: none;
	font-size: 12px;
	line-height: 30px;
	padding-right: 40px;
	float: left;
}
.ss li:hover {
	color: #FF6600;
}
.ss li a {
	color: #003366;
}
.jnjc {
	width: 300px;
	float: left;
	overflow: hidden;
}
.jnjc ul {
	margin-left: 30px;
}
.jnjc li {
	text-decoration: none;
	font-size: 12px;
	line-height: 35px;
	padding-right: 48px;
	float: left;
}
.jnjc li:hover {
	color: #FF6600;
}
.jnjc li a {
	color: #003366;
}
.titlebox4 {
	height: 37px;
	background: url(../images/tab_title_bg.jpg) repeat-x;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
.titlebox4 {
	font-size: 14px;
	color: #000;
	text-align: center;
	line-height: 40px;
}
.titlebox4 a {
	font-size: 14px;
	color: #00557c;
	text-align: center;
	margin-left: 10px;
	line-height: 40px;
        font-weight: bold;
}
/*医疗科普*/
.ylkpL {
	width: 342px;
	height: 420px;
	float: left;
	overflow: hidden;
	border-right: 1px dashed #ddd;
}
.yysp {
	border-bottom: 1px dashed #ddd;
	overflow: hidden;
}
.yysp h2 {
	color: #00557c;
	float: left;
	font-size: 14px;
}
.yysp span a {
	float: right;
	background: url(../images/button.png) no-repeat;
	height: 17px;
	width: 17px;
	margin: 11px 5px 0px 0px;
}
.video {
	height: 85px;
	margin: 15px 0px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
}
.videoL img {
	width: 105px;
	height: 85px;
	float: left;
}
.videoR {
	margin-left: 120px;
}
.videoR a {
	color: #ea6124;
	float: left;
}
.videoR span {
	color: #999;
	font-size: 12px;
	float: left;
	padding-top: 5px;
}

.videonew li {
	background: url(../images/button_g.png) no-repeat 3px center;
	height: 32px;
	line-height: 32px;
	float: left;
	padding-right: 10px;
}
.videonew li a {
	color: #00557c;
	padding-left: 25px;
}
.ylkpR {
	width: 342px;
	height: 420px;
	float: left;
	overflow: hidden;
}
/*医院环境*/
.boxfoot {
	width: 1030px;
	height: 210px;
	margin: 0px 10px 20px;
	padding: 0px;
	float: left;
	border: 1px solid #CCC;
	overflow: hidden;
}
.ContentboxF {
	clear: both;
	height: 290px;
	width: 1000px;
	margin: 10px 0px 0px 15px;
}
.ContentboxF li {
	width: 180px;
	height: 140px;
	margin-right: 20px;
	float: left;
	overflow: hidden;
        text-align: center;
}
.ContentboxF img {
	width: 180px;
	height: 120px;
}
.Menubox span a {
	float: right;
	background: url(../images/button.png) no-repeat;
	height: 17px;
	width: 17px;
	margin: 11px 5px 0px 0px;
}
.boxfoot2 {
	width: 1030px;
	height: auto;
	margin: 0px 10px 20px;
	padding: 0px;
	float: left;
	border: 1px solid #CCC;
	overflow: hidden;
}
.yqlj {
	width: 1000px;
	padding-left: 10px;
}
.yqlj li {
	font-size: 12px;
	line-height: 35px;
	padding-right: 48px;
	float: left;
}
.yqlj li:hover {
	color: #FF6600;
}
/*底部*/
.footer {
	width: 1030px;
	height: 270px;
	background: #f1f7fa;
	overflow: hidden;
	margin: 0 auto;
}
.foot {
	color: #00557c;
	width: 340px;
	float: left;
}
.foot li {
	float: left;
	font-size: 14px;
	padding-left: 15px;
	width: 65px;
	border-right: 1px solid #666;
}
.foot a {
	font-size: 14px;
	color: #666;
	text-align: center;
}
.foot2 {
	width: 1000px;
	margin: 30px auto;
	overflow: hidden;
	border-top: 1px solid #CCC;
}
.foot2 p {
	color: #999;
	display: block;
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;
	margin-top: 5px;
	text-align: center;
}
.foot2 a {
	margin: 0px 10px;
}
